{% extends 'home.html' %}

{% block content %}
    <form action="" method="post">
                        <p>username:<input type="text" name="username" class="form-control"></input></p>
                        <p>password:<input type="password" name="password" class="form-control"></input></p>
                        <input type="submit" class="btn btn-success"></input>
                    </form>
{% endblock %}